.item {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  padding: .35rem 0;
  color: #4a4a4a;
  cursor: pointer;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
  .icon {
    display: none;
  }
  &.bold {
    font-weight: 700;
    @media only screen and (max-width: 1024px) {
      font-weight: normal;
    }
  }
  &.group-end {
    padding-bottom: 1rem;
  }
  &.disabled{
    opacity: .7;
    pointer-events: none;
  }
  @media only screen and (max-width: 1024px) {
    display: flex;
    align-items: center;
    position: relative;
    color: #00405f;
    padding: 1em 2.5em 1em 4.5em;
    line-height: 1;
    font-size: 1rem;
    &.disabled{
      pointer-events: none;
      opacity: .7;
    }
    &:after {
      display: block;
      content: "";
      position: absolute;
      bottom: 0;
      right: 2.5em;
      left: 4.5em;
      height: 1px;
      background: #e5e5e5;
    }
    .icon {
      display: inline-flex;
      position: absolute;
      left: 1.375rem;
      top: 50%;
      transition: all 1s ease-out;
      width: 2.125rem;
      height: 1.375rem;
      margin: 0 .6rem 0 0;
      transform: translateY(-50%)!important;
    }
    .svg {
      display: block;
      width: auto;
      height: 100%;
      margin: auto;
      fill: #4a7db4;
      &.icon-search-history {
        height: 103%;
      }
    }
  }
  &:hover,
  &.active {
    color: #558fcc;
  }
  .text{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    flex: 1 1 100%;
  }
  .notification{
    color: #e13c3c;
    text-align: right;
  }
}
